BIRDFONT-IMPORT(1)

NAME
birdfont-import - Create a font from SVG files

SYNOPSIS
birdfont-import birdfont-file svg-files ...

DESCRIPTION
birdfont-import birdfont-import will generate a birdfont file from a set of SVG images. The command assumes that the file name denotes either a single character or a Unicode value on the form U+XX where XX is the Unicode number in hexadecimal format. A drawing saved as "a.svg" will be added to the glyph "a" when you run: birdfont-import typeface.bf a.svg A drawing saved as "U+62.svg" will be added to "b" when you run: birdfont-import typeface.bf U+62.svg See also birdfont-export for creating SVG, EOT and TTF fonts from the birdfont file.

AUTHOR
Johan Mattsson